Commit b3891e29 authored by Zeeshan Ali's avatar Zeeshan Ali

Require libxml-2.0

We'll need to parse responses from opencellid.org.
parent 64c540f5
......@@ -41,6 +41,7 @@ JSON_GLIB_MIN_VERSION=0.14
GEOIP_MIN_VERSION=1.5.1
LIBNM_GLIB_MIN_VERSION=0.9.9.0
LIBMM_GLIB_MIN_VERSION=1.1.0
LIBXML_MIN_VERSION=2.7
AC_CHECK_LIB([m],[sin])
......@@ -57,6 +58,7 @@ PKG_CHECK_MODULES(GEOCLUE, [
libsoup-2.4
libnm-glib >= $LIBNM_GLIB_MIN_VERSION
mm-glib >= $LIBMM_GLIB_MIN_VERSION
libxml-2.0 >= $LIBXML_MIN_VERSION
])
# Geoip server
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment